experiments.droneControl

## Class DroneControlLauncher

- java.lang.Object
- - experiments.droneControl.DroneControlLauncher

All Implemented Interfaces:
  java.io.Serializable

    public class DroneControlLauncher
    extends java.lang.Object
    implements java.io.Serializable

The Class DroneControlLauncher.

See Also:
  Serialized Form

### Field Summary

Fields
`static java.lang.Thread` `t` The t.

### Constructor Summary

Constructors
Constructor and Description
`DroneControlLauncher()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] zero)` The main method.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### t

    public static java.lang.Thread t

The t.

### Constructor Detail

#### DroneControlLauncher

    public DroneControlLauncher()

### Method Detail

#### main

    public static void main(java.lang.String[] zero)

The main method.

Parameters:
  `zero` - the arguments